#wrapper,
#featured,
.grid ,
.col-94,
.widget-wrapper,
.front-page #wrapper {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
a.button,
input[type='reset'],
input[type='button'],
input[type='submit'] {
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;

}
.pad14 {
	padding-right: 14px;
	padding-left: 14px;
}
.nosideborders {
	border-right-color: #ffffff;
	border-left-color: #ffffff;
}
.wrapperpad {
	
}
#featured {
max-width: 100%;
}
.home-widgets {
  padding-right: 14px;
  padding-left: 14px;
  padding-top: 0px;
}

.front-page #wrapper {
	
}
.outline {
	border: 3px ridge #2d4535;
	background-color: #ffffff;
}
#featured .col-460 p {
	font-size: 1em;
	line-height: 1.5em;;
}
#header {	background-color: #ffffff;
}

@media screen and (max-width: 480px) {
	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}
}
/* Form Maker */
.wdform_table1, .wdform_table1 table, .wdform_table1 tr, .wdform_table1 th{
	line-height:1 !important;
	border-collapse:separate !important;
	font-size:12px;
}
.wdform_table2, .wdform_table2 table, .wdform_table2 tr, .wdform_table2 th{
	vertical-align:top !important;
}
.wdform_table2{
float: left;
}
.ch_rad_label{
	color:#000;
	font-weight: normal;
}
.wdform_page_button{
	max-width:inherit !important;
}
.wdform_table2 td{
	text-align:left !important;
}
.wdform_address select{
	font-size:12px !important;
}
.label{
	font-size:14px;
	color:#000;
}
table.wdform_table1, .wdform_table1 table{
	border:0px;
}
.wdform_table2 td{
	vertical-align:top !important;
}
.wdform_table1 table, .wdform_table1 tbody{
	border-collapse:separate !important;
}
.wdform_table1 td{
	text-align:center;
	font-size:12px;
	border-collapse:separate !important;
	line-height:1 !important;
	border:0px none !important;
	padding-bottom:2px;
	padding-top:2px;
	vertical-align:middle;
}
.wdform_table1 span{
	vertical-align:top !important;
}
.wdform_date{
	width:100px !important;
}
.mini_label{
	color:#000;
}
.wdform_table1 input, .wdform_table1 textara{
		font-size:12px;
		-webkit-transition: all 0.0s linear;
		background-color:#FFF ;
		background:#FFF ;
		line-height:1;
		display:inline !important;
		margin-top:0px !important;
		margin-bottom:0px !important;
		padding-top:0px ;
		padding-bottom:0px;
		color:#000;
}
.wdform_table1 img{
	max-width:100% !important;
}
.wdform_table1 select{
	font-size:12px;
	line-height:1 !important;
	display:inline !important;
}
.wdform_table1 button{
	margin: 1px !important;
}
.form_view
{
font-size:12px !important;
font-weight:normal !important;
color:#000000;
}
.wdform_table1 button
{
cursor:pointer !important;
}
.no_spacing
{
padding-right:10px !important;
float:left !important;
border-spacing: 0px !important;
border-collapse:separate !important;
}
.time_box
{
border-width:1px !important;
margin: 0px !important;
padding: 0px !important;
text-align:right !important;
width:30px !important;
vertical-align:middle
}
.mini_label
{
font-size:10px !important;
font-family: 'Lucida Grande', Tahoma, Arial, Verdana, sans-serif !important;
}
.ch_rad_label
{
display:inline !important;
margin-left:5px !important;
margin-right:15px !important;
float:none !important;
}
.label
{
border:none !important;
}
.td_am_pm_select
{
padding-left:5 !important;
}
.am_pm_select
{
height: 18px !important;
margin:0 !important;
padding:0
}
.input_deactive
{
color:#999999 !important;
font-style:italic !important;
border-width:1px !important;
margin: 0px !important;
padding: 0px
}
.input_active
{
color:#000000 !important;
font-style:normal !important;
border-width:1px !important;
margin: 0px !important;
padding: 0px
}
.required
{
border:none !important;
color:red
}
.captcha_img
{
border-width:0px !important;
margin: 0px !important;
padding: 0px !important;
cursor:pointer !important;
}
.captcha_refresh
{
width:30px !important;
height:30px !important;
border-width:0px !important;
margin: 0px !important;
padding: 0px !important;
vertical-align:middle !important;
cursor:pointer !important;
background-image: url([SITE_ROOT]/images/refresh_black.png) !important;
}
.captcha_input
{
height:20px !important;
border-width:1px !important;
margin: 0px !important;
padding: 0px !important;
vertical-align:middle !important;
}
.file_upload
{
border-width:1px !important;
margin: 0px !important;
padding: 0px
}    
.page_deactive
{
border:1px solid black !important;
padding:4px 7px 4px 7px !important;
margin:4px !important;
cursor:pointer !important;
background-color:#DBDBDB !important;
}
.page_active
{
border:1px solid black !important;
padding:4px 7px 4px 7px !important;
margin:4px !important;
cursor:pointer !important;
background-color:#878787 !important;
}
.page_percentage_active
{
padding:0px !important;
margin:0px !important;
border-spacing: 0px !important;
height:30px !important;
line-height:30px !important;
background-color:yellow !important;
border-radius:30px !important;
font-size:15px !important;
float:left !important;
text-align: right !important; 
}
.page_percentage_deactive
{
height:30px !important;
line-height:30px !important;
padding:5px !important;
border:1px solid black !important;
width:100% !important;
background-color:white !important;
border-radius:30px !important;
text-align: left !important; 
}
.page_numbers
{
font-size:11px !important;
}
.phone_area_code
{
width:50px !important;
}
.phone_number
{
width:100px !important;
}
.wdform_percentage_title
{
padding-left:20px
}
span.wdform_page_button
{
cursor:pointer !important;
}
/* end Form Maker */

@media screen and (max-width: 650px) {
table {
	max-width:100%;
	margin:0px;
	padding:0px;
	width:100%;
	overflow:hidden;
	
}
form,
#form11 {
	margin:0px !important;
	padding:0px !important;
	width:100% !important;
}
}
form,
#form11 {
	background-color:#F9F9F9;
	color: #000000 !important;
}
.robots-nocontent,
.sd-block,
.sd-social,
.sd-social-icon,
.sd-sharing,
div.sharedaddy.sharedaddy-dark .sd-block,
div.sharedaddy div.sd-block,
.sd-sharing-enabled,
.sharedaddy {
border: none !important;
border-top-color: #fff !important;
}
.sharedaddy h3,
.sd-title {display: none; width:0px; overflow:hidden;}
.post {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 2em;
}